.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h0{height:1347.393728px;}
.h3{height:1354.055749px;}
.h1{height:1357.386760px;}
.h2{height:1365.714286px;}
.w1{width:937.679443px;}
.w3{width:944.341463px;}
.w2{width:952.668990px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h0{height:1078.666667pt;}
.h3{height:1084.000000pt;}
.h1{height:1086.666667pt;}
.h2{height:1093.333333pt;}
.w1{width:750.666667pt;}
.w3{width:756.000000pt;}
.w2{width:762.666667pt;}
.w0{width:765.333333pt;}
.x0{left:0.000000pt;}
}
